Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в Cherokee (crossite scripting)
Опубликовано:10 апреля 2006 г.
Источник:
SecurityVulns ID:5988
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг при выдаче сообщения об ошибке.
Затронутые продукты:CHEROKEE : cherokee 0.5
Оригинальный текстdocumentrubengarrote_(at)_idominiun.com, XSS Bug in Cherokee Webserver (10.04.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород